const express = require("express");
const router = express.Router();
const paymenttransationsContoller = require("../controllers/paymenttransations");


router.post("/paymenttransactions", paymenttransationsContoller.paymenttransationscreate);
router.post("/paymenttransactionslist", paymenttransationsContoller.paymenttransationslist);

module.exports = router;
